Eclipse Platform Release 3.7

## org.eclipse.jface.viewers
Interface IOpenListener

All Known Implementing Classes:
  CompareViewerPane, CompareViewerSwitchingPane

    public interface IOpenListener

A listener which is notified of open events on viewers.

Method Summary
`void` `open(OpenEvent event)` Notifies of an open event.

Method Detail

### open

    void open(OpenEvent event)

  Notifies of an open event.

  Parameters:
    `event` - event object describing the open event

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.